| DocBook: The Definitive Guide 2.0.17 (Alpha)

# bibliolist

bibliolist — A wrapper for a set of bibliography entries

## Synopsis

### Content Model

    bibliolist ::=
    (blockinfo?,
     (title,titleabbrev?)?,
     (biblioentry|bibliomixed)+)

### Attributes

Common attributes

## Description

An inline bibliography, analagous to `glosslist` for `glossary`s.

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain bibliolist: `answer`, `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `caption`, `caution`, `chapter`, `colophon`, `constraintdef`, `dedication`, `entry`, `example`, `footnote`, `glossary`, `glossdef`, `glossdiv`, `highlights`, `important`, `index`, `informalexample`, `legalnotice`, `listitem`, `msgexplan`, `msgtext`, `note`, `para`, `partintro`, `preface`, `procedure`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `taskprerequisites`, `taskrelated`, `tasksummary`, `td`, `textobject`, `th`, `tip`, `warning`.

### Children

The following elements occur in bibliolist: `biblioentry`, `bibliomixed`, `blockinfo`, `title`, `titleabbrev`.

biblioid |  | bibliomisc

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.